title image


Smiley FF 1.5: Wie installieren unter Win NT 4.0 WS SP-6a?
Hi Leute,



leider ist das Installationsprog von FF mit V 1.5 nicht wesentlich verbessert worden, denn auf einem nackten NT-Rechner lässt sich FF nicht installieren. Er entpackt sich gerade mal selbst und dann ist Schluss. Leider gibt es keine Fehlermeldung.



Die Datei habe ich von der offiziellen Mozilla-HP und unter Win 2000 Pro erfolgreich getestet, Beschädigung beim Download scheidet also aus.



Es geht, wenn IE V >= 5.0 installiert ist, aber genau das wollen wir hier nicht. Ich denke, es wird ein paar DLLs von Mikroweich geben, die im System sein müssen, aber der ganze eklige IE?



Wer weiß, welche Dateien ich brauche, um FF unter NT erfolgreich zu installieren?



Der Schlammspringer wartet gierig auf Eure Tipps

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: